/* Shadow/M */
.shadow-m {
  box-shadow: 0 8px 20px 0 rgba(182, 160, 120, 0.5);
}

/* Shadow/S */
.shadow-s {
  box-shadow: 0 6px 12px 0 rgba(182, 160, 120, 0.3);
}

/* Shadow/XS */
.shadow-xs {
  box-shadow: 0 2px 12px 0 rgba(182, 160, 120, 0.4);
}

/* Shadow/XXS */
.shadow-xxs {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32);
}

/* Card Product/Default */
.shadow-product-default {
  box-shadow: 0 4px 8px 0 rgba(109, 95, 80, 0.22);
}

/* Card Product/Hover */
.shadow-product-hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.22);
}
